Reply::Plugin::Colors(3pm)

NAME
Reply::Plugin::Colors - colorize output

VERSION
version 0.34

SYNOPSIS
  ; .replyrc
  [Colors]
  error   = bright red
  warning = bright yellow
  result  = bright green

DESCRIPTION
This plugin adds coloring to the results when they are printed to the screen. By default, errors are "red", warnings are "yellow", and normal results are "green", although this can be overridden through configuration as shown in the synopsis. Term::ANSIColor is used to generate the colors, so any value that is accepted by that module is a valid value for the "error", "warning", and "result" options.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License